Subject: favor

From: Satonori Nozawa <[email-masked]>
Date: Mon, 24 Jun 1996 17:33:04 -0600 (MDT)

Dear Dr. Foster,

As Art intoduced me to you on June 13, I am going to 
stay here for four months and would like to work on TIME-GCM
to seek a source of the sesonal variation of the mean zonal wind
observed by EISCAT.

At the first step, I would like to see the results done by TIME-GCM
to learn how to handle the results by the model.

May I visit your office on this matter sometime tomorrow (June 25)?
I would appreciate if you could kindly tell me what time 
you have the time.

Thanks,
Satonori Nozawa